Subject: [lojban] [[email-masked]: A Lojban Wikipedia]

From: Robin Lee Powell <[email-masked]>
Date: Wed, 7 May 2003 15:47:37 -0700

Seemed like something members of the general community would want to
comment on.

-Robin

----- Forwarded message from Jay Bowks <[email-masked]> -----

Subject: A Lojban Wikipedia
From: Jay Bowks <[email-masked]>
To: Auxlang LIST <[email-masked]>
Cc: [email-masked]
Envelope-to: [email-masked]
Delivery-date: Wed, 07 May 2003 15:44:15 -0700
X-Spam-Status: No, hits=-8.1 required=5.0
tests=BAYES_30,EMAIL_ATTRIBUTION
autolearn=ham version=2.53
X-Spam-Level: 
X-Spam-Checker-Version: SpamAssassin 2.53 (1.174.2.15-2003-03-30-exp)

Greetings,
Would there be interest in setting up 
a Lojban Wikipedia among the auxlanger
community? I haven't checked with yet
Lojbab, and this is certainly something
that may be of interest to him, so here's
hoping he gets this message :-) Just in
case I'm also sending it to the Logical
Language Group's webmaster, let's 
hope it gets to him either way... 

w/ regards to all,
Jay B.

----- Original Message ----- 
From: "Brion Vibber"
To: <[email-masked]>
Sent: Wednesday, May 07, 2003 2:12 AM
Subject: Re: [Intlwiki-l] Lojban Wikipedia

Digging through old messages that haven't been answered...

On Mon, 2003-04-28 at 19:53, Jay Bowks wrote:
> Hi, is there anything like a Lojban Wikipedia
> in the works or even remotely considered 
> either by wikipedians or by a separate
> entity that anyone may know of???

I don't know if there's been muttering in Lojbanistan that I haven't
heard, but I've not seen any public interest in a Lojban Wikipedia from
our resident Lojbanists.

If there is any interest, one could certainly be set up.
(art-lojban.wikipedia.org? Lojban has no ISO-639 2- or 3-letter code,
just an RFC 3066 tag.)

In the meantime, the Lojban wiki has various pages with proposed
vocabulary for various fields:
http://www.lojban.org/wiki/index.php/Terminology

----- End forwarded message -----

-- 
Me: http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
"but I'm not stupid and people are not stupid who think samely with me"
-- from an actual, real, non-spam mail sent to [email-masked]
http://www.lojban.org/ *** .i cimo'o prali .ui